

/* GLOBAL */
html, body { height: 100%;scroll-behavior:smooth; }

body { position: relative; font-family: 'futura-pt', Arial, sans-serif; font-size: 18px; font-weight: 400; color: #4B5356; line-height: 24px; }

a { color: #4B5356; text-decoration: none; }
a:hover { color: #4B5356; text-decoration: none; }
a:focus, a.active { color: #4B5356; outline: none; text-decoration: none; }

a img { text-decoration: none; }

strong { font-weight: 700; }

a, button, .lang > div { transition: all 0.3s ease; }
button { border: 0; outline: none; }
input[type=text], input[type=password] { outline: 0; }

h1, h2, h3, h4, h5, h6 { margin: 0; }
h1 { font-size: 30px; line-height: 30px; margin-bottom: 30px; margin-top: 10px; }
h2 { font-size: 18px; line-height: 20px; font-weight: 800; }  

.req { color: #E9003F; font-family: Arial, sans-serif; font-size: 130%; font-weight: 700; margin-left: 8px; }

.img-responsive, .img_responsive, .imgresponsive { width: auto !important; height: auto !important; max-width: 100%; }

.textbox, textarea { background: #ebedef; border: 1px solid transparent; border-radius: 0; padding: 10px 15px; font-size: 14px; line-height: 20px; transition: all 0.3s ease; }
.textbox:focus, textarea:focus, .select-list:focus { background: #fff; border-color: #7e8289; box-shadow: 0 0 10px rgba(49,56,68,0.3); }

.btn { display: inline-block; font-weight: 600; padding: 15px 30px; margin: 0; line-height: 20px; color: #000; text-align: center; border-radius: 0; border: 1px solid #000; font-size: 15px; transition: all 0.3s ease; }
.btn:hover { background: #23AAEE; color: #fff; border-color: #23AAEE; }
.btn:focus { background: #23AAEE; color: #fff; border-color: #23AAEE; outline: none; }

.btn-primary,
.btn-primary:focus { background: #0071bb; border-color: #0071bb; color: #fff; }
.btn-primary:hover { background: #4B5356; border-color: #4B5356; color: #fff; }

.btn-secondary,
.btn-secondary:focus { background: #fff; border-color: #4b5356; color: #4b5356; }
.btn-secondary:hover { background: #4B5356; border-color: #4B5356; color: #fff; }

.btn-action,
.btn-action:focus { background: #54a175; border-color: #54a175; color: #fff; }
.btn-action:hover { background: #4B5356; border-color: #4B5356; color: #fff; }
.align-helper { display: inline-block; height: 100%; vertical-align: middle; }

.font-elegant { font-family: 'lora', serif; }

.no-scroll { position: fixed; width: 100%; height: 100%; overflow-y: scroll; }

.center-img { position: relative; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); max-width: 100%; }

.dark-overlay { display: none; position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,102,153,0.98); z-index: 9000; }




/* SELECTPICKER OVERRIDE */
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){ width: 100%; }
.bootstrap-select .btn { text-transform: none; padding: 11px 16px; transition: all 0.3s ease-in-out; text-shadow: none; border-color: transparent; border-radius: 5px; } 
.bootstrap-select .btn .filter-option { font-size: 15px; font-weight: 400; color: #39434B; letter-spacing: 0; padding-right: 15px; }
.bootstrap-select .btn:hover, .bootstrap-select .btn:focus, .bootstrap-select .btn:hover .filter-option { color: #39434B; }
.bootstrap-select .btn:hover { background: #f1f2f3; }
.bootstrap-select .btn:focus { background: #f1f2f3; border-color: #AEB1BB; }
.bootstrap-select.btn-group.open .dropdown-toggle { box-shadow: none; }
.bootstrap-select .btn-default:active, .bootstrap-select .btn-default.active, .bootstrap-select.open > .dropdown-toggle.btn-default { background: #ddd; border-color: #ddd; color: #232323; }
.bootstrap-select.btn-group .dropdown-toggle .caret { right: 25px; top: 13px; border: 0; }
.bootstrap-select.btn-group .dropdown-toggle .caret::before { display: inline-block; font-family: 'mikronis'; content: '\61'; font-size: 12px; color: #39434B; }
.bootstrap-select.btn-group .btn.dropdown-toggle:hover .caret::before { color: #39434B; }

.bootstrap-select .dropdown-menu { border-radius: 5px; border: 0; padding: 0; margin: 0; overflow-x: hidden; box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.3); font-size: 15px; font-weight: 400; }
.bootstrap-select .dropdown-menu > li > a { padding: 8px 16px 9px 16px; }
.bootstrap-select .dropdown-menu > li > a:hover { background: #ddd; }
.bootstrap-select .dropdown-menu > li.selected a { background: none; color: #23AAEE; }



/* WRAPPERS */
header { position: relative; height: 165px; padding: 30px 10px 0 10px; background: #fff; z-index: 10000; }
header .main-menu-open { display: none; }
header .logo { position: absolute; left: 50%; top: 30px; transform: translateX(-50%); -webkit-transform: translateX(-50%); z-index: 10000; }
header .links-top { float: right; margin: 28px 0 0 0; padding: 0; list-style: none; }
header .links-top > li { display: inline-block; margin-left: 15px; }
header .enlarge-font { font-size: 140%; }
header .impaired-view a { position: relative; top: -1px; display: block; width: 30px; height: 30px; background: #4B5356; color: #fff; text-align: center; line-height: 28px; }
header .lang { position: relative; }
header .lang > a { font-weight: 700; }
header .lang > a > img { vertical-align: middle; position: relative; top: -2px; margin-left: 5px; }
header .lang-drop { display: none; position: absolute; left: -25px; top: 35px; background: #fff; border: 1px solid #4B5356; margin: 0; padding: 10px 25px; list-style: none; z-index: 11000; }
header .lang-drop li { margin-top: 15px; }
header .lang-drop li:first-of-type { margin-top: 0; }
header .links-top > li.search-toggler { display: none; }

header::before,
header::after { position: absolute; bottom: 21px; height: 3px; content: ''; }
header::before { left: 0; width: 100%; background: #4B5356; z-index: 1; }
header::after { left: 50%; width: 360px; background: #fff; transform: translateX(-50%); -webkit-transform: translateX(-50%); z-index: 2; }

.search { float: left; width: 480px; margin-top: 20px; }
.search ul { margin: 0; padding: 0; list-style: none; display: table; width: 100%; }
.search ul li { display: table-cell; vertical-align: middle; }
.search .search-field { border: 1px solid #4B5356; }
.search .search-field input { width: 100%; padding: 7px 10px; text-align: center; border: 0; font-weight: 400; }
.search .search-button { width: 60px; text-align: right; }
.search .search-button a,
.search .search-button button { display: inline-block; }
.search .search-button button { background: none; padding: 0; }

.hero-img { margin-top: 30px; }
.hero-img img {margin-left:auto; margin-right:auto; } 


/* MAIN MENU */
.fb-ico {display: block; width: 30px; height: 30px; background: url(../img/facebook.svg) no-repeat; background-size: 30px; margin-top: -3px; margin-left:-25px;}
.main-menu-wrapper { position: relative; z-index: 9500; background: #fff; padding-top: 60px; padding-bottom: 60px; font-size: 19px; transition: 0.3s all ease; }
.main-menu-wrapper .container { position: relative; width:fit-content;}
.main-menu-wrapper .mobile-impaired-view { display: none; }
.main-menu-close { display: none; }
.main-menu ul { margin: 0; padding: 0; list-style: none; }
.main-menu a { color: #4B5356; }
.main-menu a:hover { color: #4B5356; }
.main-menu > ul > li { position: relative; float: left; margin-left: 18px; }
.main-menu.hr > ul > li { position: relative; float: left; margin-left: 30px; }
.main-menu > ul > li:first-of-type { margin-left: 0; }
.main-menu > ul > li > a { display: block; font-weight: 500; }
.main-menu a:hover,
.main-menu a.active { text-decoration: underline; }

.sub-nav { display: none; position: absolute; width: 560px; max-width: 320px; left: 0; top: 60px; background: #4B5356; }
.sub-nav a,
.sub-nav a:hover { color: #fff; }
.sub-nav-inner { display: block; margin: 0 auto; padding: 5px 20px 20px 20px; }
.sub-nav-col { float: left; display: block; width: 100%; font-weight: 400; }
.sub-nav-col ul { margin: 10px 0 0 0; padding: 0; list-style: none; }
.sub-nav-col ul:first-child { margin-top: 0; }
.sub-nav-col ul li { display: block; margin-top: 15px; }

.main-menu > ul > li.full-width { position: static; }
.main-menu > ul > li.full-width .sub-nav { width: 100%; max-width: 930px; }
.main-menu > ul > li.full-width .sub-nav .sub-nav-col + .sub-nav-col { padding-left:30px;  }
.main-menu > ul > li.full-width .sub-nav .sub-nav-col { width: 50%; }

.main-menu-wrapper.sticky { position: fixed; left: 0; top: 0; width: 100%; padding-top: 38px; padding-bottom: 38px; box-shadow: 0 10px 10px rgba(0,0,0,0.1); }

section { position: relative; margin-bottom: 60px; }

.news-container { margin-top: 0; }
.news { float: left; width: 780px; }
.main-news a { position: relative; display: block; }
.main-news img { position: relative; z-index: 1; }
.main-news-title { /*position: absolute;*/ display: block; left: 0; bottom: 0; width: 100%; padding: 15px 20px; /*background: rgba(75,83,86,0.8);*/ /*color: #fff;*/ font-size: 35px; font-weight: 500; line-height: 45px; text-transform: uppercase; z-index: 2; text-align: center; }
.news-item { float: left; width: 375px; margin-left: 30px; margin-top: 30px; }
.news-item:first-of-type { margin-left: 0; }
.news-item-title { display: block; font-weight: 600; text-transform: uppercase; line-height: 22px; margin-top: 15px; }

.quick-links { float: left; width: 320px; margin-left: 30px; }
.quick-links ul { margin: 0; padding: 0; list-style: none; font-size: 25px; line-height: 30px; }
.quick-links ul li { display: block; min-height: 100px; border-top: 1px solid #4B5356; padding: 15px 0; }
.quick-links ul li:first-of-type { border-top: 0; }
.quick-links ul li a { display: table; width: 100%; }
.quick-links ul li a span { display: table-cell; vertical-align: middle; }
.quick-links ul li a span:first-child { width: 98px; }
.quick-links ul li.SjedniceMobile { display: none; }

.schedule { float: left; width: 620px; }
.schedule-title img { display: inline-block; vertical-align: middle; margin-right: 25px; }
.schedule-title span { display: inline-block; vertical-align: middle; font-size: 40px; font-weight: 500; line-height: 45px; text-transform: uppercase; }
.events-calendar { float: left; width: 440px; margin-top: 20px; }
.events-calendar .ui-datepicker { width: 100%; padding: 0; }
.events-calendar .ui-datepicker .ui-datepicker-header { padding: 0 0 10px 0; }
.events-calendar .ui-datepicker table { font-size: 20px; margin: 0; border-right: 1px solid #4B5356; border-bottom: 1px solid #4B5356; }
.events-calendar .ui-datepicker-header { font-size: 20px; font-weight: 500; }
.events-calendar .ui-datepicker th { width: 14.28%; font-weight: 600; border-left: 1px solid #4B5356; border-top: 1px solid #4B5356; }
.events-calendar .ui-datepicker td { position: relative; font-weight: 500; border-left: 1px solid #4B5356; border-top: 1px solid #4B5356; }
.events-calendar .ui-datepicker th,
.events-calendar .ui-datepicker td span, 
.events-calendar .ui-datepicker td a { padding: 0; text-align: center; line-height: 56px; }
.events-calendar .ui-datepicker-prev span,
.events-calendar .ui-datepicker-next span { width: 36px; height: 36px; left: 0; top: 0; margin: 0; cursor: pointer; } 
.events-calendar .ui-datepicker-prev span { background: url(../img/calendar-back.svg) no-repeat center center; }
.events-calendar .ui-datepicker-next span { background: url(../img/calendar-fwd.svg) no-repeat center center; }
.schedule-title img.pdfIkonica { margin-left: 10px; display: inline-block; vertical-align: middle; position: relative; top: -4px; }

.events-calendar .ui-datepicker td span.event-markers { line-height: 8px; }
.event-markers { display: none; position: absolute; width: 100%; left: 0; bottom: 8px; }
.event-markers i { width: 8px; height: 8px; display: inline-block; margin-left: 4px; margin-right: 4px; }
.event-markers .marker-boards { display: none; background: #BDCCD4; }
.event-markers .marker-terms { display: none; background: #D16970; }
.event-markers .marker-sessions { display: none; background: #4B5356; }

.show-klasa .event-markers { display: block; }
.show-boards .event-markers .marker-boards,
.show-terms .event-markers .marker-terms,
.show-sessions .event-markers .marker-sessions { display: inline-block; }

.events-calendar-legend { float: left; margin: 150px 0 0 30px; padding: 0; list-style: none; }
.events-calendar-legend li { display: block; margin-top: 40px; text-transform: uppercase; }
.events-calendar-legend li:first-of-type { margin-top: 0; }
.events-calendar-legend li i { width: 14px; height: 14px; display: inline-block; vertical-align: middle; margin-right: 10px; }
.events-calendar-legend li span { display: inline-block; vertical-align: middle; font-size: 20px; }
.events-calendar-legend .events-boards i { background: #BDCCD4; }
.events-calendar-legend .events-terms i { background: #D16970; }
.events-calendar-legend .events-sessions i { background: #4B5356; }

.posts { width: 480px; float: left; margin-left: 30px; }
.posts img { border: 1px solid #4B5356; }

.video-container { margin-top: 100px; padding-top: 100px; }
.video-container > div::before,
.video-container > div::after { position: absolute; top: 0; height: 3px; content: ''; }
.video-container > div::before { left: 0; width: 100%; background: #4B5356; z-index: 1; }
.video-container > div::after { left: 50%; width: 360px; background: #fff; transform: translateX(-50%); -webkit-transform: translateX(-50%); z-index: 2; }

.video-image { display: block; position: relative; }
.video-image img { position: relative; z-index: 1; }
.video-image span { position: absolute; top: 50%; left: 50%; width: 120px; height: 120px; z-index: 2; background: #fff; border-radius: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.video-image span img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.video-text { font-size: 20px; font-weight: 600; text-align: center; }
.page-content{
	position:relative;
}
.page-content-container { margin-top: 0; }
.main-cat { font-size: 40px; font-weight: 500; line-height: 45px; text-transform: uppercase; margin-bottom: 30px; }
.sidebar { float: left; width: 380px; }
.menu-left { background: #4B5356; padding: 15px 20px; font-family: 'proxima-nova', Arial, sans-serif; font-size: 15px; }
.menu-left ul { margin: 0; padding: 0; list-style: none; }
.menu-left ul li { margin-top: 10px; }
.menu-left ul li:first-child { margin-top: 0; }
.menu-left a { color: #fff; }
.menu-left a:hover,
.menu-left ul .active { opacity: 0.6; }
.menu-left-items + select { display: none; }
.page-content { float: left; width: 700px; margin-left: 30px; }
.page-content h1 { font-size: 25px; line-height: 30px; font-weight: 600; text-transform: uppercase; }
.page-text { font-family: 'proxima-nova', Arial, sans-serif; font-size: 15px; line-height: 22px; }
.page-text a { text-decoration: underline; }
.page-text a:hover { opacity: 0.6; }
.page-content.wide { width: 100%; margin-left: 0; }

.page-text h1, .page-text h2{
	margin-bottom:30px;
	font-size:30px;
	line-height:normal;
}

 .page-text h2{
	margin-bottom:30px;
	font-size:25px;
}

 .page-text h3{
	margin-bottom:15px;
	font-size:22px;
	line-height:normal;
}

 .page-text h4, .page-text h5, .page-text h6{
	margin-bottom:15px;
	line-height:normal;
}

footer { background: #93989a; padding: 100px 0; margin-top: 100px; font-family: 'proxima-nova', Arial, sans-serif; color: #fff; }
footer a { color: #fff; }
footer a:hover { color: #fff; text-decoration: underline; }
footer .contact-info { display: table; float: left; width: 480px; margin: 0; padding: 0; list-style: none; }
footer .contact-info li { display: table-cell; vertical-align: middle; }
footer .contact-info li:first-of-type { width: 126px; }
footer .contact-data span { display: block; font-weight: 700; font-size: 25px; text-transform: uppercase; line-height: 30px; } 
footer .link-list { width: 250px; float: left; margin: 0; padding: 0; list-style: none; }
footer .link-list li { display: block; margin-top: 20px; }
footer .link-list li:first-of-type { display: block; margin-top: 0; }
footer .social { float: right; margin: 0; padding: 0; list-style: none; }
footer .social li { display: block; margin-top: 30px; }
footer .social li:first-of-type { margin-top: 0; }

.main-menu-wrapper.sticky + .news-container,
.main-menu-wrapper.sticky + .page-content-container { margin-top: 144px; }

.search-result { margin: 30px 0 0 0; padding: 0; list-style: none; }
.search-result li { display: block; }
.search-result li:first-child { font-weight: 600; }
.search-result li a { text-decoration: underline; }
.search-result li a:hover { opacity: 0.5; }

.sitemap { margin: 0; padding: 0; list-style: none; }
.sitemap > li { margin-top: 30px; }
.sitemap > li > a { font-size: 18px; font-weight: 600; }
.sitemap ul { margin: 0; padding: 5px 0 0 30px; list-style: none; }
.sitemap a { opacity: 1; }
.sitemap a:hover { text-decoration: underline; opacity: 0.6; }

.news-result { display: table; table-layout: fixed; width: 100%; margin: 40px 0 0 0; padding: 0; list-style: none; }
.news-result:first-of-type { margin-top: 0; }
.news-result > span { display: table-cell; vertical-align: middle; font-size: 22px; }
.news-result > span:first-of-type { width: 200px; padding-right: 30px; }
.news-result .news-date { font-size: 15px; font-style: normal; display: block; }
.page-text a.news-result { opacity: 1; }
.page-text a.news-result:hover { opacity: 0.6; }

.page-nav { margin-top: 60px; }
.page-nav ul { margin: 0; padding: 0; list-style: none; text-align: center; }
.page-nav ul li { display: inline-block; margin: 0 10px; line-height: 40px; }
.page-nav ul li a { position: relative; top: 0; z-index: 10; }
.page-nav ul li span, 
.page-nav ul li input { display: inline-block; vertical-align: middle; height: 40px; border-radius: 5px; }
.page-nav ul li input { margin-right: 10px; text-align: center; width: 40px; border: 1px solid #4B5356; background: none; font-weight: 700; }

.date-published { position: relative; margin-bottom: 25px; padding-bottom: 15px; }
.date-published::after { position: absolute; left: 0; bottom: 0; width: 30px; height: 1px; background: #4B5356; content: ''; }

.form-container { max-width: 480px; margin-top: 40px; }
.form-container input, 
.form-container textarea { display: block; margin-bottom: 20px; width: 100%; }
.form-container input[type=button] { display: inline-block; }

#frmPitanja input,
#frmPitanja textarea {
	margin-bottom: 0;
}

#frmPitanja .input-holder {
	margin-bottom: 20px;
}

.input-holder label.error {
	font-weight: 400;
	color: #ea0000;
	font-size: 13px;
}

#approval-error {
	display: none !important;
	font-weight: 400;
}

#approval-error:not([style*="display: none"]) + label {
	color: #ea0000;
}

@keyframes hover-color {
	from {
		border-color: #c0c0c0; }
	to {
		border-color: #3e97eb; } }

.magic-radio,
.magic-checkbox {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.magic-radio[disabled],
.magic-checkbox[disabled] {
	cursor: not-allowed; }

.magic-radio ~ label:last-child,
.magic-checkbox ~ label:last-child {
	position: relative;
	display: block;
	padding-left: 30px;
	cursor: pointer;
	font-weight: 400;
	vertical-align: middle; }
	.magic-radio ~ label:last-child:hover:before,
	.magic-checkbox ~ label:last-child:hover:before {
		animation-duration: 0.4s;
		animation-fill-mode: both;
		animation-name: hover-color; }
	.magic-radio ~ label:last-child:before,
	.magic-checkbox ~ label:last-child:before {
		position: absolute;
		top: 1px;
		left: 0;
		display: inline-block;
		width: 20px;
		height: 20px;
		content: '';
		border: 1px solid #c0c0c0; }
	.magic-radio ~ label:last-child:after,
	.magic-checkbox ~ label:last-child:after {
		position: absolute;
		display: none;
		content: ''; }

.magic-radio[disabled] ~ label:last-child,
.magic-checkbox[disabled] ~ label:last-child {
	cursor: not-allowed;
	color: #e4e4e4; }
	.magic-radio[disabled] ~ label:last-child:hover, .magic-radio[disabled] ~ label:last-child:before, .magic-radio[disabled] ~ label:last-child:after,
	.magic-checkbox[disabled] ~ label:last-child:hover,
	.magic-checkbox[disabled] ~ label:last-child:before,
	.magic-checkbox[disabled] ~ label:last-child:after {
		cursor: not-allowed; }
	.magic-radio[disabled] ~ label:last-child:hover:before,
	.magic-checkbox[disabled] ~ label:last-child:hover:before {
		border: 1px solid #e4e4e4;
		animation-name: none; }
	.magic-radio[disabled] ~ label:last-child:before,
	.magic-checkbox[disabled] ~ label:last-child:before {
		border-color: #e4e4e4; }

.magic-radio:checked ~ label:last-child:before,
.magic-checkbox:checked ~ label:last-child:before {
	animation-name: none; }

.magic-radio:checked ~ label:last-child:after,
.magic-checkbox:checked ~ label:last-child:after {
	display: block; }

.magic-radio ~ label:last-child:before {
	border-radius: 50%; }

.magic-radio ~ label:last-child:after {
	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #3e97eb; }

.magic-radio:checked ~ label:last-child:before {
	border: 1px solid #3e97eb; }

.magic-radio:checked[disabled] ~ label:last-child:before {
	border: 1px solid #c9e2f9; }

.magic-radio:checked[disabled] ~ label:last-child:after {
	background: #c9e2f9; }

.magic-checkbox ~ label:last-child:before {
	border-radius: 3px; }

.magic-checkbox ~ label:last-child:after {
	top: 3px;
	left: 7px;
	box-sizing: border-box;
	width: 6px;
	height: 12px;
	transform: rotate(45deg);
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	border-top: 0;
	border-left: 0; }

.magic-checkbox:checked ~ label:last-child:before {
	border: #3e97eb;
	background: #3e97eb; }

.magic-checkbox:checked[disabled] ~ label:last-child:before {
	border: #c9e2f9;
	background: #c9e2f9; }
	
footer .container {position: relative;}	
.euzg {display: inline-block; position: absolute; bottom:-10px; left: 15px; width: 80px;}
.mm-btn {
	display: inline-block !important;
	padding: 5px 10px;
	border: 1px solid #4B5356;
	font-size: 17px;
	margin-top: -4px;
	color: #4b5356;
	-webkit-transition: all .3s;
			transition: all .3s;
}

.mm-btn.green{
	background-color: #54a175;
    border: 1px solid #54a175;
    color: #fff;
}

a.mm-btn:hover {
	text-decoration: none;
	background-color: #4b5356;
	color: #fff;
}

.magic-radio, .magic-checkbox{width: auto !important;}

/* global admin konferencija program stilovi */
.program_item {
	display: flex;
	margin-bottom: 20px;
}

.pi_time {
    min-width: 100px;
    max-width: 100px;
    margin-right: 15px;
}

.pi_list {
	padding: 0;
	list-style: none;
	margin-top: 20px;
}

.govornici td{
	vertical-align:top;
	padding-bottom:15px;
}

.govornici td img{
		display:inline-block;
	}
	
	.bannerLogo{
		margin-bottom:30px;
	}
	
	/* .konfWrapp .page-content > h1{ */
		/* display:none; */
	/* } */
	
	.konfWrapp .page-content .page-text h1{
		color:#54a175;
		text-transform:none;
		font-size: 30px;
	}
	
	.konfWrapp .sidebar{
		width:280px;
	}
	
	.konfWrapp .page-content{
		width:800px;
	}
	
	.menu-left.konf{
		background-color:#54a175;
	}
	
	.menu-left.konf2{
		background-color:#1580B2;
		border-radius:17px;
	}

	
	.prijaviGumb{
		padding: 10px 20px;
		background-color: #ff5c5c;
		font-weight: 600;
	}
	
	.prijaviGumb a{
		display:block;
		text-align:center;
		color:#ffffff;
	}
	
	.prijaviGumb:hover a{
		
		opacity:0.8;
		
	}	
	
	
	.prijedlozi_forma .prijaviGumb{
		padding: 10px 20px;
		background-color: #1580B2;
		color: #fff;
		font-weight: 600;
	}
	
	.prijedlozi_forma .prijaviGumb:hover{
		background-color: #1580B2;
		opacity:0.8;

	}

	.prijedlozi_forma label{
		font-weight:normal;
		
	}
	
	
.programBtn{
	display:inline-block;
	margin-bottom:15px;
	padding: 10px 20px;
	background-color: #54a175;
	color: #71b538;
	font-weight: 600;
	margin-right:10px;
	color:#fff;
	text-decoration:none !important;
}

.programBtn:hover{
	background-color: #1f8d4e;
	color: #fff;
	opacity:1;
}

.prijava_success{
	margin:15px 0;
	padding:15px;
	border:1px solid #54a175;
}

.daniBotuni{
	display:flex;
	position:absolute;
	right:0;
	top:7px;
}

.daniBotuni a{
	display:inline-block;
	font-weight:bold;
	text-align:center;
	margin-left:15px;
	font-size:14px;
	line-height: 1.2;
	border:1px solid #4B5356;
	padding:5px 10px;
	text-decoration:none;
}

.daniBotuni a:hover{
	background-color: #54a175;
	color:#fff;
	border-color:#54a175;
}

.sidebar_map {
	margin-top: 20px;
}

.sidebar_map iframe {
	width: 100%;
	height: 350px;
}

.videoWrap{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.video-responsive {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.mentors-content  img{
	border-radius:16px;
}

.mentors-content {
	margin-bottom:30px;
}

.mentors-content a {
	text-decoration:none;
	
}

.mentors-content h3{
	font-size:18px;
	margin:15px 0;
	font-weight:600;
}

.slikaizga img{
	border-radius:16px;
	margin-bottom:15px;
}

.speakers  .row{
	margin-left:-10px;
	margin-right:-10px;
	display: flex;
    flex-wrap: wrap;
}

.speakers  .col-sm-3{
	/* padding-left:10px; */
	 padding-right:10px;
}

.lg-container {
    z-index: 100000;
    position: relative;
}

.vijesti_slike_grid {
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 180px;
}

.vsg_cols {
	display: flex;
    flex-wrap: wrap;
    margin: -30px -15px 0px;
}

.vsg_col {
	width: 33%;
    padding: 0px 15px;
	margin-top: 30px;
}

.vsg_img {
	display: block;
	overflow: hidden;
}

.vsg_img > img {
	display: block;
	width: 100%;
	vertical-align: middle;
}

.gd-logo {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 50px 0 0 0;
}

.konfWrapp ul li{
	margin-bottom:10px;
}

.konfWrapp .blueButton{
	display:block;
	width:fit-content;
	background-color:#1580B2; 
	border-radius:7px; 
	padding:15px 65px 15px 25px; 
	color:#fff;
	margin:15px 0;
	position:relative;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
}

.konfWrapp .blueButton::after{
	display:inline-block;
	content:"";
	position:absolute;
	right:25px;
	top:0px;
	width:33px;
	height:100%;
	background-image:url(../img/zeleneTockice.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	
}

.konfWrapp video{
	margin:15px 0;
	border-radius:15px;
}

.controlNumbImg{
	position:relative;
	top:-2px;
}
